Bug 5015 - Needed some tweaks in syntax/spec.vim
: Needed some tweaks in syntax/spec.vim
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-18 15:10 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-18 15:10:07
1. Multiline strings are not highlited properly (ircd.spec, %install section):

%__subst 's|%%ROOT|%chroot|g;
	  s|%%CONFDIR|%_sysconfdir/%name|g;
	  s|%%NAME|%name|g' %buildroot%_sysconfdir/chroot.d/%name.*
%buildroot%_initdir/%name

2. %%text highlited as '%' symbol followed by tag "%text".
------- Comment #1 From 2004-09-06 01:39:09 -------
Fixed in 6.3.025-alt1